/*DEFAULT LOAD*/
.ajax_load--xxx {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 9;
}

.ajax_load {
    position: fixed;
    left: 0;
    top: 0;
    width: auto;
    height: auto;
    background: rgba(0, 0, 0, 0.2);
    z-index: 100;
    display: none;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.load_portal {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0);
    z-index: 9;
}

.load_portal_box {
    margin: auto;
    text-align: center;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    padding: 10px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.load_portal_box span {
    color: #000000;
    font-size: 0.813rem;
    font-weight: 400;
}

.load_portal_box img {
    width: 60px;
}

.loading-contabilidade {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    z-index: 9;
}

.loading_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.loading_msg {
    color: #111111;
    padding: 10px 20px;
    background-color: #ccc;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.loading_msg img {
    width: 190px;
}

.loading_msg span {
    padding-bottom: 10px;
}

.ajax_load_admin {
    position: absolute;
    z-index: 100;
    display: flex;
    width: 100%;
    height: calc(100% - 15px);
    flex-flow: row;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0);
}

.ajax_load_admin #fa-angle-right {
    color: #a0a0a0;
    margin: 0 8px;
}

.ajax_load_admin_upload {
    display: none;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.loading_admin {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 150;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.loading_first_page {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0);
    z-index: 9999;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

/* toggleLoadingAdmin -----------------------------------*/

.loadAdminBox {
    background-color: #ebedf0;
    border: 1px #ccd0d5 solid;
    display: flex;
    flex-flow: row;
    justify-content: center;
    align-items: center;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
}

.loadAdminBox.global__box {
    padding: 10px;
}

.loadAdminBox.print__box {
    padding: 5px 10px;
}

.loadAdminBox.global__box img {
    width: 28px;
}

.loadAdminBox.print__box img {
    width: 48px;
}

.loadAdminBox span:not(.dots) {
    font-size: 13px;
    margin-left: 10px;
    color: #5f6368;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* ------------------------------------------------------------- */

.ajax_load_box_admin_upload {
    padding: 10px;
    background-color: #ebedf0;
    border: 1px #ccd0d5 solid;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.8);
}

.ajax_load_box_admin_upload span {
    font-size: 13px;
    color: #5f6368;
    margin-top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ajax_load_box_admin_upload span p {
    margin-right: 4px;
}

#msg_loading_first_page {
    font-size: 0.813rem;
}

#img_loading_admin_upload {
    width: 48px !important;
}

.ajax_load_box_circle {
    border: 9px solid rgba(0, 0, 0, 0.5);
    border-top: 9px solid #FF6200;
    border-radius: 50%;
    margin: auto;
    width: 60px;
    height: 60px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_circle_admin {
    border: 16px solid #e3e3e3;
    border-top: 16px solid #1dd1a1; /*00d0e0*/
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: bold;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*BR LOADING*/

.br-form-loading {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.br-form-opacity {

}

.br-borda-loading {
    border-radius: 50%;
    padding: 25px;
    background: rgba(6, 207, 156, 0.15);
}

.br-loading {
    --interactive: #35A883;
    --loading-indetermined-color: var(--interactive);
    --loading-indetermined-diameter-md: 44px;
    --loading-indetermined-diameter-sm: 24px;
    --loading-diameter: 84px;
    --color-secondary-01: rgb(6, 207, 156);
    --color-secondary-04: #fff;
    background-color: var(--color-secondary-01);
    border-radius: 50%;
    height: var(--loading-diameter);
    width: var(--loading-diameter);
    z-index: var(--z-index-layer-4);
}

.br-loading-mask, .br-loading-fill {
    backface-visibility: hidden;
    border-radius: 50%;
    clip: rect(0, 84px, 84px, 42px);
    height: 84px;
    overflow: hidden;
    position: absolute;
    width: 84px;
}

.br-loading-fill {
    background: var(--interactive);
    padding: 0;
    margin: 0;
    border-color: var(--interactive);
    clip: rect(0, 42px, 84px, 0);
}

.br-loading::after {
    /*--font-size-scale-up-02: 20.16px;*/
    --font-size-scale-up-02: 18.16px;
    --font-weight-semi-bold: 500;
    background: var(--color-secondary-01);
    border-radius: 50%;
    /*color: var(--interactive);*/
    color: var(--color-secondary-04);
    content: attr(data-progress) "%";
    font-size: var(--font-size-scale-up-02);
    font-weight: var(--font-weight-semi-bold);
    height: 74px;
    line-height: 74px;
    margin: 5px;
    position: absolute;
    text-align: center;
    width: 74px;
}

@keyframes fill {
    0% {
        transform: rotate(0deg);
    }
}

.br-loading[data-progress="1"] .br-loading-mask.full,
.br-loading[data-progress="1"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(1.8deg);
}

.br-loading[data-progress="2"] .br-loading-mask.full,
.br-loading[data-progress="2"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(3.6deg);
}

.br-loading[data-progress="3"] .br-loading-mask.full,
.br-loading[data-progress="3"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(5.4deg);
}

.br-loading[data-progress="4"] .br-loading-mask.full,
.br-loading[data-progress="4"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(7.2deg);
}

.br-loading[data-progress="5"] .br-loading-mask.full,
.br-loading[data-progress="5"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(9deg);
}

.br-loading[data-progress="6"] .br-loading-mask.full,
.br-loading[data-progress="6"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(10.8deg);
}

.br-loading[data-progress="7"] .br-loading-mask.full,
.br-loading[data-progress="7"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(12.6deg);
}

.br-loading[data-progress="8"] .br-loading-mask.full,
.br-loading[data-progress="8"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(14.4deg);
}

.br-loading[data-progress="9"] .br-loading-mask.full,
.br-loading[data-progress="9"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(16.2deg);
}

.br-loading[data-progress="10"] .br-loading-mask.full,
.br-loading[data-progress="10"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(18deg);
}

.br-loading[data-progress="11"] .br-loading-mask.full,
.br-loading[data-progress="11"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(19.8deg);
}

.br-loading[data-progress="12"] .br-loading-mask.full,
.br-loading[data-progress="12"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(21.6deg);
}

.br-loading[data-progress="13"] .br-loading-mask.full,
.br-loading[data-progress="13"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(23.4deg);
}

.br-loading[data-progress="14"] .br-loading-mask.full,
.br-loading[data-progress="14"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(25.2deg);
}

.br-loading[data-progress="15"] .br-loading-mask.full,
.br-loading[data-progress="15"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(27deg);
}

.br-loading[data-progress="16"] .br-loading-mask.full,
.br-loading[data-progress="16"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(28.8deg);
}

.br-loading[data-progress="17"] .br-loading-mask.full,
.br-loading[data-progress="17"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(30.6deg);
}

.br-loading[data-progress="18"] .br-loading-mask.full,
.br-loading[data-progress="18"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(32.4deg);
}

.br-loading[data-progress="19"] .br-loading-mask.full,
.br-loading[data-progress="19"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(34.2deg);
}

.br-loading[data-progress="20"] .br-loading-mask.full,
.br-loading[data-progress="20"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(36deg);
}

.br-loading[data-progress="21"] .br-loading-mask.full,
.br-loading[data-progress="21"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(37.8deg);
}

.br-loading[data-progress="22"] .br-loading-mask.full,
.br-loading[data-progress="22"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(39.6deg);
}

.br-loading[data-progress="23"] .br-loading-mask.full,
.br-loading[data-progress="23"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(41.4deg);
}

.br-loading[data-progress="24"] .br-loading-mask.full,
.br-loading[data-progress="24"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(43.2deg);
}

.br-loading[data-progress="25"] .br-loading-mask.full,
.br-loading[data-progress="25"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(45deg);
}

.br-loading[data-progress="26"] .br-loading-mask.full,
.br-loading[data-progress="26"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(46.8deg);
}

.br-loading[data-progress="27"] .br-loading-mask.full,
.br-loading[data-progress="27"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(48.6deg);
}

.br-loading[data-progress="28"] .br-loading-mask.full,
.br-loading[data-progress="28"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(50.4deg);
}

.br-loading[data-progress="29"] .br-loading-mask.full,
.br-loading[data-progress="29"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(52.2deg);
}

.br-loading[data-progress="30"] .br-loading-mask.full,
.br-loading[data-progress="30"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(54deg);
}

.br-loading[data-progress="31"] .br-loading-mask.full,
.br-loading[data-progress="31"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(55.8deg);
}

.br-loading[data-progress="32"] .br-loading-mask.full,
.br-loading[data-progress="32"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(57.6deg);
}

.br-loading[data-progress="33"] .br-loading-mask.full,
.br-loading[data-progress="33"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(59.4deg);
}

.br-loading[data-progress="34"] .br-loading-mask.full,
.br-loading[data-progress="34"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(61.2deg);
}

.br-loading[data-progress="35"] .br-loading-mask.full,
.br-loading[data-progress="35"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(63deg);
}

.br-loading[data-progress="36"] .br-loading-mask.full,
.br-loading[data-progress="36"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(64.8deg);
}

.br-loading[data-progress="37"] .br-loading-mask.full,
.br-loading[data-progress="37"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(66.6deg);
}

.br-loading[data-progress="38"] .br-loading-mask.full,
.br-loading[data-progress="38"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(68.4deg);
}

.br-loading[data-progress="39"] .br-loading-mask.full,
.br-loading[data-progress="39"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(70.2deg);
}

.br-loading[data-progress="40"] .br-loading-mask.full,
.br-loading[data-progress="40"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(72deg);
}

.br-loading[data-progress="41"] .br-loading-mask.full,
.br-loading[data-progress="41"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(73.8deg);
}

.br-loading[data-progress="42"] .br-loading-mask.full,
.br-loading[data-progress="42"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(75.6deg);
}

.br-loading[data-progress="43"] .br-loading-mask.full,
.br-loading[data-progress="43"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(77.4deg);
}

.br-loading[data-progress="44"] .br-loading-mask.full,
.br-loading[data-progress="44"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(79.2deg);
}

.br-loading[data-progress="45"] .br-loading-mask.full,
.br-loading[data-progress="45"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(81deg);
}

.br-loading[data-progress="46"] .br-loading-mask.full,
.br-loading[data-progress="46"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(82.8deg);
}

.br-loading[data-progress="47"] .br-loading-mask.full,
.br-loading[data-progress="47"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(84.6deg);
}

.br-loading[data-progress="48"] .br-loading-mask.full,
.br-loading[data-progress="48"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(86.4deg);
}

.br-loading[data-progress="49"] .br-loading-mask.full,
.br-loading[data-progress="49"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(88.2deg);
}

.br-loading[data-progress="50"] .br-loading-mask.full,
.br-loading[data-progress="50"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(90deg);
}

.br-loading[data-progress="51"] .br-loading-mask.full,
.br-loading[data-progress="51"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(91.8deg);
}

.br-loading[data-progress="52"] .br-loading-mask.full,
.br-loading[data-progress="52"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(93.6deg);
}

.br-loading[data-progress="53"] .br-loading-mask.full,
.br-loading[data-progress="53"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(95.4deg);
}

.br-loading[data-progress="54"] .br-loading-mask.full,
.br-loading[data-progress="54"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(97.2deg);
}

.br-loading[data-progress="55"] .br-loading-mask.full,
.br-loading[data-progress="55"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(99deg);
}

.br-loading[data-progress="56"] .br-loading-mask.full,
.br-loading[data-progress="56"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(100.8deg);
}

.br-loading[data-progress="57"] .br-loading-mask.full,
.br-loading[data-progress="57"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(102.6deg);
}

.br-loading[data-progress="58"] .br-loading-mask.full,
.br-loading[data-progress="58"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(104.4deg);
}

.br-loading[data-progress="59"] .br-loading-mask.full,
.br-loading[data-progress="59"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(106.2deg);
}

.br-loading[data-progress="60"] .br-loading-mask.full,
.br-loading[data-progress="60"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(108deg);
}

.br-loading[data-progress="61"] .br-loading-mask.full,
.br-loading[data-progress="61"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(109.8deg);
}

.br-loading[data-progress="62"] .br-loading-mask.full,
.br-loading[data-progress="62"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(111.6deg);
}

.br-loading[data-progress="63"] .br-loading-mask.full,
.br-loading[data-progress="63"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(113.4deg);
}

.br-loading[data-progress="64"] .br-loading-mask.full,
.br-loading[data-progress="64"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(115.2deg);
}

.br-loading[data-progress="65"] .br-loading-mask.full,
.br-loading[data-progress="65"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(117deg);
}

.br-loading[data-progress="66"] .br-loading-mask.full,
.br-loading[data-progress="66"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(118.8deg);
}

.br-loading[data-progress="67"] .br-loading-mask.full,
.br-loading[data-progress="67"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(120.6deg);
}

.br-loading[data-progress="68"] .br-loading-mask.full,
.br-loading[data-progress="68"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(122.4deg);
}

.br-loading[data-progress="69"] .br-loading-mask.full,
.br-loading[data-progress="69"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(124.2deg);
}

.br-loading[data-progress="70"] .br-loading-mask.full,
.br-loading[data-progress="70"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(126deg);
}

.br-loading[data-progress="71"] .br-loading-mask.full,
.br-loading[data-progress="71"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(127.8deg);
}

.br-loading[data-progress="72"] .br-loading-mask.full,
.br-loading[data-progress="72"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(129.6deg);
}

.br-loading[data-progress="73"] .br-loading-mask.full,
.br-loading[data-progress="73"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(131.4deg);
}

.br-loading[data-progress="74"] .br-loading-mask.full,
.br-loading[data-progress="74"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(133.2deg);
}

.br-loading[data-progress="75"] .br-loading-mask.full,
.br-loading[data-progress="75"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(135deg);
}

.br-loading[data-progress="76"] .br-loading-mask.full,
.br-loading[data-progress="76"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(136.8deg);
}

.br-loading[data-progress="77"] .br-loading-mask.full,
.br-loading[data-progress="77"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(138.6deg);
}

.br-loading[data-progress="78"] .br-loading-mask.full,
.br-loading[data-progress="78"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(140.4deg);
}

.br-loading[data-progress="79"] .br-loading-mask.full,
.br-loading[data-progress="79"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(142.2deg);
}

.br-loading[data-progress="80"] .br-loading-mask.full,
.br-loading[data-progress="80"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(144deg);
}

.br-loading[data-progress="81"] .br-loading-mask.full,
.br-loading[data-progress="81"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(145.8deg);
}

.br-loading[data-progress="82"] .br-loading-mask.full,
.br-loading[data-progress="82"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(147.6deg);
}

.br-loading[data-progress="83"] .br-loading-mask.full,
.br-loading[data-progress="83"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(149.4deg);
}

.br-loading[data-progress="84"] .br-loading-mask.full,
.br-loading[data-progress="84"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(151.2deg);
}

.br-loading[data-progress="85"] .br-loading-mask.full,
.br-loading[data-progress="85"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(153deg);
}

.br-loading[data-progress="86"] .br-loading-mask.full,
.br-loading[data-progress="86"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(154.8deg);
}

.br-loading[data-progress="87"] .br-loading-mask.full,
.br-loading[data-progress="87"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(156.6deg);
}

.br-loading[data-progress="88"] .br-loading-mask.full,
.br-loading[data-progress="88"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(158.4deg);
}

.br-loading[data-progress="89"] .br-loading-mask.full,
.br-loading[data-progress="89"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(160.2deg);
}

.br-loading[data-progress="90"] .br-loading-mask.full,
.br-loading[data-progress="90"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(162deg);
}

.br-loading[data-progress="91"] .br-loading-mask.full,
.br-loading[data-progress="91"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(163.8deg);
}

.br-loading[data-progress="92"] .br-loading-mask.full,
.br-loading[data-progress="92"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(165.6deg);
}

.br-loading[data-progress="93"] .br-loading-mask.full,
.br-loading[data-progress="93"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(167.4deg);
}

.br-loading[data-progress="94"] .br-loading-mask.full,
.br-loading[data-progress="94"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(169.2deg);
}

.br-loading[data-progress="95"] .br-loading-mask.full,
.br-loading[data-progress="95"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(171deg);
}

.br-loading[data-progress="96"] .br-loading-mask.full,
.br-loading[data-progress="96"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(172.8deg);
}

.br-loading[data-progress="97"] .br-loading-mask.full,
.br-loading[data-progress="97"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(174.6deg);
}

.br-loading[data-progress="98"] .br-loading-mask.full,
.br-loading[data-progress="98"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(176.4deg);
}

.br-loading[data-progress="99"] .br-loading-mask.full,
.br-loading[data-progress="99"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(178.2deg);
}

.br-loading[data-progress="100"] .br-loading-mask.full,
.br-loading[data-progress="100"] .br-loading-fill {
    animation: fill ease-in-out 2s;
    transform: rotate(180deg);
}

*.is-loading, *.loading, *[loading] {
    --loading-indetermined-color: var(--interactive);
    --loading-indetermined-diameter-md: 44px;
    --loading-indetermined-diameter-sm: 24px;
    --z-index-layer-4: 4000;
    color: transparent !important;
    min-height: 44px;
    pointer-events: none;
    position: relative;
    z-index: var(--z-index-layer-4);
}

*.is-loading::after, *.loading::after, *[loading]::after {
    animation: spinAround 1.3s infinite linear;
    border: 2px solid var(--loading-indetermined-color);
    border-radius: 50%;
    border-right-color: transparent;
    content: "";
    display: block;
    height: var(--loading-indetermined-diameter-sm);
    left: calc(50% - 12px);
    position: absolute;
    top: calc(50% - 12px);
    width: var(--loading-indetermined-diameter-sm);
}

*.is-loading.primary::after, *.loading.primary::after, *[loading].primary::after {
    border-bottom-color: var(--color-secondary-01);
    border-left-color: var(--color-secondary-01);
    border-top-color: var(--color-secondary-01);
}

*.is-loading.medium::after, *.is-loading[md]::after, *.loading.medium::after, *.loading[md]::after, *[loading].medium::after, *[loading][md]::after {
    border-width: 4px;
    height: var(--loading-indetermined-diameter-md);
    left: calc(50% - 22px);
    top: calc(50% - 22px);
    width: var(--loading-indetermined-diameter-md);
}

@keyframes spinAround {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}

/*# sourceMappingURL=loading.css.map*/

/*Loading SVG*/

.form-chart {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dash-chart {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

.form-chart .message {
    margin-top: 10px;
    font-size: 0.875rem;
    font-weight: 500;
    color: #8696a0;
}

.form-chart.form-chart-opacity {
    background: rgba(255, 255, 255, 0.3);
}

.form-chart.form-chart-opacity-blur {
    background: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

.form-chart.form-chart-opacity-off {
    background: #F5F8FA;
}

.form-chart .loading-svg {
    --width-height-loading: 90px;
    position: relative;
    width: var(--width-height-loading);
    height: var(--width-height-loading);
    animation: rotate 2s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.form-chart .loading-svg .circle1 {
    width: 100%;
    height: 100%;
    fill: none;
    stroke-width: 6;
    stroke: url(#bg);
    transform: translate(5px, 5px);
}

.form-chart .loading-svg .circle2 {
    width: 100%;
    height: 100%;
    fill: none;
    stroke-width: 6;
    stroke: url(#linear);
    stroke-linecap: round;
    transform: translate(5px, 5px);
    stroke-dasharray: 250;
    stroke-dashoffset: 250;
    animation: animate 3s linear infinite;

    display: flex;
    justify-content: center;
}

@keyframes animate {
    0%, 100% {
        stroke-dashoffset: 250;
    }
    50% {
        stroke-dashoffset: 0;
    }
    50.1% {
        stroke-dashoffset: 500;
    }
}

.spinner {
    position: absolute;
    text-align: center;
}

.spinner > div {
    width: 9px;
    height: 9px;
    background-color: #1abc9c;

    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

/* LOADING DO THEME */
.loader {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px
}

.logo__pm {
    margin-top: 25px;
}

.iracema.logo__pm {
    margin-top: 10px !important;
}

.logo__pm img {
    width: 150px;
}

.iracema.logo__pm img {
    width: 200px;
}

.loader__wrapper {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.loader__wrapper--pages {
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100vw;
    background-color: #fff;
    transition: display .5s;
    z-index: 999999991;
}

.loader div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    -webkit-animation: loader 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
    animation: loader 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
}

.loader div:nth-child(1) {
    -webkit-animation-delay: -.45s;
    animation-delay: -.45s
}

.loader div:nth-child(2) {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.loader div:nth-child(3) {
    -webkit-animation-delay: -.15s;
    animation-delay: -.15s
}

.loader span {
    color: #f37021;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    display: block;
    position: absolute;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    max-width: 300px;
    bottom: -40px
}

@-webkit-keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes loader {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.hidden {
    display: none;
}

/*Loading da função: toggleLoading*/

.hidden {
    display: none;
}

.toggle__loading {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.1);
    /*transition: background-color 1s ease-in-out;*/
}

.toggle__box {
    padding: 20px;
    border-radius: 8px;
    background-color: rgba(244, 244, 246, 0.9);
    /*box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);*/
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.toggle__gradient {
    border-radius: 6px;
    background: linear-gradient(to bottom, #0056b3, #2196F3);
}

.toggle__loading_box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.toggle__loading_circle {
    border: 5px solid rgba(244, 244, 246, 0.9);
    border-top: 5px solid #F9B200;
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.toggle__loading_msg {
    font-size: 0.813rem;
    margin-top: 10px;
    border-radius: 3px;
    padding: 5px 10px;
    color: #333;
    font-weight: 400;
    letter-spacing: 0.03125rem;
    /*background: linear-gradient(to bottom, rgba(253, 169, 23, 1) 0%, rgba(252, 143, 1, 1) 100%);*/
}

.toggle__loading_msg .dots {
    display: inline-block;
    width: 1em;
    /*height: 1em;*/
    /*line-height: 1em;*/
    overflow: hidden;
    vertical-align: bottom;
    text-align: left;
}

.dots::after {
    content: "";
    animation: dot-flash 1.5s steps(3, end) infinite;
}

@keyframes dot-flash {
    0% {
        content: "";
    }
    33% {
        content: ".";
    }
    66% {
        content: "..";
    }
    100% {
        content: "...";
    }
}


/*loader 3 pontinhos*/
.loader-dots {
    outline: 1px solid transparent;
    font-size: 0;
    margin-left: 2px;
    padding: 0;
    display: flex;
    justify-content: flex-start;
}

.loader-dots .dots {
    background: #5f6368;
    border-radius: 100%;
    vertical-align: middle;
    display: inline-block;
    width: 2px;
    height: 2px;
    margin-top: 6px;
    margin-right: 2px;
    -webkit-animation: loader-tres-pontinhos 0.8s linear infinite alternate;
    animation: loader-tres-pontinhos 0.8s linear infinite alternate;
}

.loader-dots .dots:nth-child(1) {
    -webkit-animation-delay: -0.8;
    animation-delay: -0.8s;
}

.loader-dots .dots:nth-child(2) {
    -webkit-animation-delay: -0.53333s;
    animation-delay: -0.53333s;
}

.loader-dots .dots:nth-child(3) {
    -webkit-animation-delay: -0.26666s;
    animation-delay: -0.26666s;
}

@keyframes loader-tres-pontinhos {
    from {
        transform: scale(0, 0);
    }
    to {
        transform: scale(1, 1);
    }
}

@-webkit-keyframes loader-tres-pontinhos {
    from {
        -webkit-transform: scale(0, 0);
    }
    to {
        -webkit-transform: scale(1, 1);
    }
}
